<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Hello, world!</title>
  </head>
  <body>
    <div class="row justify-content-center">
      <div class="col-4">
        <div class="container">
          <div class="row">
            <div class="col">
              <h1 class="display-4">Sign up</h1>
              <p class="lead">Please fill this form to create account</p>
            </div>

            <div class="w-100"></div>

            <div class="col-6">
              <div class="form-group">
                <input type="text" class="form-control" 
                placeholder="First name">
              </div>
            </div>
            <div class="col-6">
              <div class="form-group">
                <input type="text" class="form-control" 
                placeholder="Last name">
              </div>
            </div>

            <div class="w-100"></div>

            <div class="col">
              <div class="form-group">
                <input type="email" class="form-control" 
                placeholder="Email">
              </div>
            </div>

            <div class="w-100"></div>

            <div class="col">
              <div class="form-group">
                <input type="password" class="form-control" 
                placeholder="Password">
              </div>
            </div>

            <div class="w-100"></div>

            <div class="col">
              <div class="form-group">
                <input type="email" class="form-control" 
                placeholder="Confirm password">
              </div>
            </div>

            <div class="w-100"></div>

            <div class="col">
              <div class="row">
                <div class="col-3">
                  Student status
                </div>
                <div class="col-9">
                  <div class="row">
                    <div class="col">
                      <div class="form-group">
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" 
                          name="inlineRadioOptions" id="inlineRadio1" 
                          value="option1">
                          <label class="form-check-label" for="inlineRadio1">
                            Full time
                          </label>
                        </div>
                        <div class="form-check form-check-inline">
                          <input class="form-check-input" type="radio" 
                          name="inlineRadioOptions" id="inlineRadio2" 
                          value="option2">
                          <label class="form-check-label" for="inlineRadio2">
                            Part time
                          </label>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="w-100"></div>

            <div class="col">
              <div class="form-group">
                <div class="form-check form-check-inline">
                  <input class="form-check-input" type="checkbox"
                  id="inlineCheckbox3" value="option3" disabled>
                  <label class="form-check-label" for="inlineCheckbox3">
                    I accept the terms of Use & Private Policy
                  </label>
                </div>
              </div>
            </div>

            <div class="w-100"></div>

            <div class="col">
              <button type="button" class="btn btn-primary btn-lg">Sign up</button>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>